1,046 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2008 July [All Months]

Page 22 (Messages 526 to 550): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42

[Bug 244530] [NEW] Please sync vala 0.3.4-1 from Debian - Launchpad Bug Tracker
[Bug 189125] Re: Missing classes due to building without com.sun.image.codec.jpeg.JPEGCodec - Launchpad Bug Tracker
[Bug 245826] [NEW] Please sync apt-proxy 1.9.36.3+nmu1 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 244229] Re: Debdiff for merge for version 0.14-3 - Steve Guio
[Bug 245916] Re: Please sync softgun 0.16-2.1 (universe) from Debian unstable (main) - Steven Rose
[Bug 239906] [NEW] Dependency on libbsf-java is invalid - Launchpad Bug Tracker
[Bug 221205] [NEW] compiling pgAdmin from source gives an warning about underquoted soundtouch.m4 line - Launchpad Bug Tracker
[Bug 246299] [NEW] [intrepid] Rebuild with xmms2 0.5 DrLecter - Launchpad Bug Tracker
[Bug 243205] Re: Merge mythtv-status 0.8.1-2 from Debian(Unstable) - Bug Watch Updater
[Bug 234365] Re: Place unison.log file in ~/.unison - Benjamin Drung
[Bug 247304] Re: FTBFS in Intrepid - Daniel Holbach
[Bug 246330] Re: Merge xchat from Debian unstable -> 2.8.6-2 - Dustin Kirkland
[Bug 198847] [NEW] Part of the names of Lithuanian cities are incorrect - Launchpad Bug Tracker
[Bug 201123] Re: gnome-subtitles crashes on create new subtitle - Pedro Castro
[Bug 242826] Re: please sync trac 0.11 (universe) from Debian unstable (main) - Iain Lane
[Bug 242826] Re: please sync trac 0.11 (universe) from Debian unstable (main) - Steve Stalcup
[Bug 150484] Re: batik has FTFBS forever - Onkar Shinde
[Bug 150484] Re: batik has FTFBS forever - Matvey Kozhev
[Bug 223466] Re: Remove xmms-openspc from repository - Benjamin Drung
[Bug 231811] Re: freedom is a dependancy for prboom... but shouldn't - Hew
[Bug 242572] Re: Upgrade wxsvg package to b10 - fabrice_sp
[Bug 249997] Re: Package is outdated - David Futcher
[Bug 250860] Re: "konqueror" is mispelled in package description - Chris Pimlott
[Bug 251643] [NEW] Please sync plplot 5.9.0-8 (universe) from Debian unstable (main). - Salvatore Palma
[Bug 252569] [NEW] Please sync dir2ogg 0.11.6-1 (universe) from Debian unstable (main) - Launchpad Bug Tracker

Page 22 (Messages 526 to 550): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42